@import "../../styles/breakpoints.scss";

.container {
  padding: 12px;

  @include min-desktop {
    margin: auto;
    width: 80%;
    max-width: 800px;
    padding: 12px;
  }
}

.textInputContainer {
  margin-top: 12px;
}
